1 Reply Latest reply on Jan 29, 2014 9:12 AM by Jon Scholten

    Is ePO MWG extension 7.4.052 would work with MWG 7.3.2?

    blacksmith

      We are planning to upgrade our ePO to 5.1

      To do that, we need to update MWG extension to 7.4.0.52

      Our current MWG product version is 7.3.2 which we do not have any plans on upgrading.

       

      The question is - if we go ahead and update the MWG extension to 7.4.0.52, will our MWG product 7.3.2 would continue to work? We have some policies in place for blocking websites.

       

      Thanks,